h2.reviews{
    margin-top: 50px;
    margin-bottom: 25px;
    text-align: center;
}
.reviews-section {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
}

.reviews-wrapper {
    overflow: hidden;
    width: 100%;
}

.reviews-container {
    display: flex;
    transition: transform 0.3s ease-in-out;
    gap: 20px; /* Mezera mezi recenzemi */
}

.review {
    scroll-snap-align: center;
    box-sizing: border-box;
    padding: 20px 30px;
    flex-shrink: 0;
    width: calc(33.33% - 20px); /* Tři recenze na šířku, minus mezera */
    background-color: white;
    border-radius: 14px;
    text-align: center;
    background: #FBF0D4;
    margin-right: 1px;
}

.review p{
    font-size: 0.8rem;
    margin-bottom: 0px;
}

.prev, .next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    font-family: font-eshoprychle;
    font-size: 22px;
    color: #1a1a1a;
}

.prev {
    left: -40px; /* Umístění vlevo mimo blok */
}

.next {
    right: -40px; /* Umístění vpravo mimo blok */
}

.prev:before {
    content: "";
    transform: rotate(180deg);
    display: block;
}

.next:before {
    content: "";
}
.next:hover, .prev:hover{
    color:#E8C76D;
}
.review .c1761{
    flex: 0 0 110px;
    height: 20px;
    position: relative;
    width: 110px;
    margin:auto;
    margin-bottom:10px;
}

@media (max-width: 999.98px) {
    .reviews-wrapper {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: space-between; /* Zarovnat recenzi mezi šipkami */
        width: 100%; /* Zajistí, že kontejner nebude přesahovat */
        /*padding: 0 40px;*/ /* Vytvoří prostor na šipky uvnitř rodičovského bloku */
    }

    .reviews-container {
        display: flex;
        transition: transform 0.3s ease-in-out;
        gap: 20px;
        width: 100%;
    }

    .review {
        width: 100%; /* Recenze zabere celý dostupný prostor mezi šipkami */
        margin: 0; /* Zajistí, že recenze nebudou mít žádný margin */
        padding: 20px 10px;
    }

    .prev, .next {
        position: relative;
        z-index: 1; /* Zajistí, že šipky budou nad obsahem, pokud je to potřeba */
        cursor: pointer;
        font-family: font-eshoprychle;
        font-size: 22px;
        color: #1a1a1a;
        width: 30px;
        height: 30px;
        background-color: #f0f0f0;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-shrink: 0; /* Zajistí, že šipky se nezmenší */
    }

    .prev {
        margin-right: 10px; /* Mezery mezi recenzí a šipkou vlevo */
        left:0px;
        top: 15px;
    }

    .next {
        margin-left: 10px; /* Mezery mezi recenzí a šipkou vpravo */
        right:0px;
        top: 15px;
    }
}


